img {
border: none;
}

html, body	{
  margin: 0;
  padding: 0;
  background: url(../country/vietnam/tours/ironchef/images/bkgd.gif) center top repeat-x #d1d1c8;
  font-family: Georgia, serif;
}

.arial { 
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	COLOR: #000000;
}


.arialblu {
font-family: bold Arial, Helvetica, sans-serif; 
font-size: 12px;
font-weight:700;
color:#3333ff
letter-spacing: 1.4px;
}

.arialgrey { 
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight:600;
	COLOR: #333;
	line-height: 15px;
}

.arialred {
font:italic 12px Arial, sans-serif;
color: #FF0000;
line-height:120%;
font-weight:400;
}

.bigcopy {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-family: arial, helvetica, sans-serif;
	color: #444444;
}

.bigcopy-dark {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-family: arial, helvetica, sans-serif;
	color: #333333;
}

.biggercopy {
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 18px;
	font-family: arial, helvetica, sans-serif;
	color: #444444;
}

.bigcopyB {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-family: arial, helvetica, sans-serif;
	color: #555555;
	font-weight:700;
}

.bigcopyB-dark {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-family: arial, helvetica, sans-serif;
	color: #555555;
	font-weight:700;
}

.bigcopyB-magenta {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-family: arial, helvetica, sans-serif;
	color: #990000;
	font-weight:700;
	letter-spacing: 1.4px;
}

.bighdr {
	font-size: 12px;
	font-style: normal;
	font-weight: 500;
	line-height: 18px;
  	font-family: Georgia, serif;
	color: #555555;
}

.cambria-red  {
	font-family: Cambria, serif;
	font-size: 15px;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	font-style: italic;
	line-height: 1.5em;
	color: #cc0000;
}
	
.datehdr {
  	font-size: 11px;
	font-style: bold;
	line-height: 18px;
	color: #000000;
}

.datesub {
  	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #999999;
}

.link1 {
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}

.first-letter {
  font-size: 30pt;
  color: #444444;
  /* display: block; */
  margin: 0 5px 5px 0;
}

.georgia-bold  {
	font-family: Cambria, serif;
	font-size: 17px;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.5em;
	color: #444444;
}

.georgia-body  {
	font-family: Cambria, serif;
	font-size: 17px;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.5em;
	color: #444444;
}

.georgia-smaller  {
	font-family: Cambria, serif;
	font-size: 16px;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.4em;
	color: #444444;
}

.georgia-body-italic  {
	font-family: Cambria, serif;
	font-size: 17px;
	font-weight: normal;
	font-style: italic;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.5em;
	color: #444444;
}

.georgia-body-italic-note  {
	font-family: Cambria, serif;
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.5em;
	color: #444444;
}

.headline-helvetica{
	font-family: Gill Sans, Verdana, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-style: normal;
	letter-spacing: 1.5px;
	font-weight: bold;
	color: #777777;
}

.header-Georgia  {
font-family: Georgia, serif;
font-size: 24px;
font-style: italic;
font-weight: normal;
text-transform: normal;
letter-spacing: normal;
line-height: 1.6em;
color: #444444;
}

.header-black  {
font-family: Georgia, serif;
font-size: 20px;
font-style: bold;
font-weight: bold;
text-transform: normal;
letter-spacing: normal;
line-height: 1.6em;
color: #444444;
}

.header-red  {
font-family: Georgia, serif;
font-size: 20px;
font-style: bold;
font-weight: normal;
text-transform: normal;
letter-spacing: normal;
line-height: 1.6em;
color: #990000; 
}

hr {height: 24px; background: url('../client/unconfirmed/wolf/flourish.png') no-repeat 50% 50%; margin: 3em 0; border: 0;}


._imgRight {
	margin-left: 10px;
	float: right;
}


._imgRight150, ._imgRight250, ._imgRight200, ._imgRight300 {
	margin-left: 10px;
	float: right;
}

._imgRight150 img {
	width: 150px;
	margin-left: 10px;
	float: right;
}

._imgRight200 img {
	width: 200px;
	margin-left: 10px;
	float: right;
}

._imgRight250 img {
	width: 250px;
}

._imgRight250 span {
	display: block;
}
	
._imgRight300 img {
	width: 300px
}
	
._imgRight150, ._imgRight200 img, _imgRight250, ._imgRight300 img {float:none;
}

.intro-Georgia  {
font-family: Georgia, serif;
font-size: 20px;
font-style: italic;
font-weight: normal;
text-transform: normal;
letter-spacing: normal;
line-height: 1.4em;
color: #444444;
}

._imgRight200, ._imgRight250, ._imgRight300 {
	margin-left: 10px;
	float: right;
}

._imgRight200 img {
	width: 200px;
}

._imgRight250 img {
	width: 250px;
}

._imgRight250 span {
	display: block;
}

.introcopy {
  	font-size: 16px;
	font-style: italic;
	line-height: 24px;
	font-weight: normal;
	color: #999966;
}

.itinerary_brief { 
	font: bold 10px  Verdana, Arial, sans-serif; 
	color: #838383; 
	line-height: 200%;
}

.main { 
    font: 11px  Verdana, Arial, sans-serif; 
    color: #444; 
	font-weight:400;
	line-height: 150%;
}

.mainB { 
    font: 14px  Verdana, Arial, sans-serif; 
    color: #444; 
	font-weight: bold;
	line-height: 160%;
}

.mainB-red { 
    font: 14px  Verdana, Arial, sans-serif; 
    color: #990000; 
	font-weight: bold;
	line-height: 160%;
}


.maincopy {
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
    font-size: 14px;
    margin-top: .5em; 
	color: #444;	
	line-height: 160%;
}

.maincopyBold {
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
    font-size: 14px;
    margin-top: .5em; 
	color: #444;	
	line-height: 160%;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.5em;
}

.maincopy_italic {
	font-family: Cambria, serif;
	font-size: 17px;
	font-weight: normal;
	font-style: italic;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.5em;
	color: #444444;
}

.navhdr  {
 	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
	font-weight: bold;
	color: #999966;
}	

#navlist
 {
 	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
	font-weight: bold;
	color: #999966;
	text-decoration: none;
 }
 
 #navlist li {
	display: inline;
	list-style-type: none;
}

 #navlist li a { 
	color: #999966;
	text-decoration: none;
	padding: 0px 10px;
 }
 
  #navlist li a:hover { 
	color: #000000;
  }
  
  .navdown	{
	color: #000000;
	padding: 0px 10px;
 }
  
  #navlist2 {
	display: inline;
	list-style-type: none;
 	font-family: arial, helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
 }
 
  #navlist2 li {
	display: inline;
	list-style-type: none;
}

 #navlist2 li a { 
	color: #ffffff;
	text-decoration: none;
	padding: 0px 10px;
 }
 
  #navlist2 li a:hover { 
	color: #999966;
  }
  
.segoe14 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Helvitica, Arial, sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #474747;
	letter-spacing: 1px;
	line-height: 1.3;
}
  
.segoe14-italic {
	font-family: Georgia, "Times New Roman", serif;
	font-weight: 400;
	font-style: italic;
	font-size: 14px;
	color: #474747;
	letter-spacing: 1px;
	line-height: 1.3;
}

.segoe14-photo-caption {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Helvitica, Arial, sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #474747;
	letter-spacing: 1px;
	line-height: 1.3;
	text-align: right;
}

.segoe14-italic {
	font-family: Georgia, "Times New Roman", serif;
	font-weight: 400;
	font-style: italic;
	font-size: 14px;
	color: #474747;
	letter-spacing: 1px;
	line-height: 1.3;
}

.segoe16 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Helvitica, Arial, sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #474747;
	letter-spacing: 1px;
	line-height: 1.3;
}

.segoeSmall-14-red {
  font-family: Verdana,Helvetica,Arial,sans-serif;
  font-size: 15px;
  font-weight: bold;
  color: #666666;
  letter-spacing: 1.8px;
  line-height: 120%;
}
.small-headline{
	font-family: Verdana,Helvetica,Arial,sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	font-weight: bold;
	color: #666666;
}

  
.small-headline{
	font-family: Gill Sans, Verdana;
	font-size: 11px;
	line-height: 14px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	font-weight: bold;
	color: #555555;
}

.small-headlineBlu{
	font-family: Gill Sans, Verdana;
	font-size: 11px;
	line-height: 14px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	font-weight: bold;
	color: #0088ff;
}

.small-headline-grey{
	font-family: Gill Sans, Verdana;
	font-size: 11px;
	line-height: 14px;
	font-style: italic;
	letter-spacing: 1.5px;
	font-weight: bold;
	color: #777777;
}
  
.smallcopy {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-family: arial, helvetica, sans-serif;
	color: #444;
}

.smallcopy_italic {
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	line-height: 18px;
	font-family: arial, helvetica, sans-serif;
	color: #333333;
}

.smallcopyB {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-family: arial, helvetica, sans-serif;
	color: #444;
	font-weight:700;
}

.smallcopyRed {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-family: arial, helvetica, sans-serif;
	color: #990000;
	font-weight:700;
}

.smallhdr {
	font-size: 14px;
	font-style: bold;
	font-weight: normal;
	line-height: 18px;
  	font-family: Georgia, serif;
	color: #000000;
}

.smallhdrB {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	line-height: 18px;
  	font-family: Georgia, serif;
	color: #000000;
}

.small-headline{
	font-family: Gill Sans, Verdana;
	font-size: 11px;
	line-height: 14px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	font-weight: bold;
	color: #555555;
}

.tableshadejade {
height: 15px;
background-color:#bccabd;
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-weight:700;
font-size:11px;
border-bottom:1px solid #ccc;
border-left:1px solid #cccccc;
border-right:1px solid #ccc;
border-top:1px solid #ccc;
padding-left:2px;
padding-top: 2px;   
padding-right: 0px;   
padding-bottom: 2px;
}

.tableshadegrey {
height: 15px;
background-color:#eeeee5;
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-weight:700;
font-size:11px;
border-bottom:1px solid #ccc;
border-left:1px solid #cccccc;
border-right:1px solid #ccc;
border-top:1px solid #ccc;
padding-left:2px;
padding-top: 2px;   
padding-right: 0px;   
padding-bottom: 2px;
}

.tableshadewhite {
height: 15px;
background-color:#fff;
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-weight:700;
font-size:11px;
padding-left:2px;
padding-top: 2px;   
padding-right: 0px;   
padding-bottom: 2px;
}

.text-arial {
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
    font-size: 14px;
    margin-top: .5em; 
	color: #444;	
	
}

.text-arialB {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	line-height: 18px;
	font-family: arial, helvetica, sans-serif;
	color: #555555;
}

.text-blue  {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	font-style: normal;
	line-height: 1.5em;
	color: #0066FF;
}

.text-headline {
  	font-size: 20px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #444444;
}


.text-header{
  	font-size: 24px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #444444;
}

.text-header-big{
  	font-size: 28px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	color: #444444;
}

.text-small {
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
    font-size: 11px;
    margin-top: .5em; 
	color: #888888;	
	
}

._textgreyBIG{
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:36px;
	font-weight:normal;
	color:#444444;
	padding:0;
	margin:0;
}

.textI {
  	font-size: 14px;
	font-style: italic;
	line-height: 18px;
	font-weight: normal;
	color: #444444;
}

.textI-small {
  	font-family: Cambria, serif;
	font-size: 12px;
	font-style: italic;
	line-height: 18px;
	font-weight: normal;
	color: #444444;
}

.quote   {
	padding:12px 0; 
	margin:0 0 15px; 
	width:190px; 
	color:#44435C; 
	font-size:15px; 
	border-bottom:#d4d4d4 1px solid; 
	border-top:#191919 1px solid; 
	font-style:italic;

}
<title>Bicycle Tour Hanoi to Luang Prabang</title>
